org.eclipse.ecf.remoteservice.util

## Class AsyncUtil

- java.lang.Object
- - org.eclipse.ecf.remoteservice.util.AsyncUtil

    public class AsyncUtil
    extends Object

Since:
  8.13

### Constructor Summary

Constructors
Constructor and Description
`AsyncUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isOSGIAsync(IRemoteServiceReference ref)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AsyncUtil

    public AsyncUtil()

### Method Detail

#### isOSGIAsync

    public static boolean isOSGIAsync(IRemoteServiceReference ref)